# Standard origin branches configuration.
# Standard upstream configuration.
[remote upstream]
    url = git@gitlab.com:bluezoo/workspace/project/template/project/project
    fetch = refs/heads/main:refs/heads/main
    fetch = refs/heads/develop:refs/heads/develop

[branch main]
    remote = upstream
    merge = refs/heads/main
    rebase = interactive

[branch master]
    remote = upstream
    merge = refs/heads/master
    rebase = interactive

[branch develop]
    remote = origin
    merge = refs/heads/develop

[branch main]
    remote = origin
    merge = refs/heads/main

#[branch upstream/develop]
#    remote = upstream
#    merge = refs/heads/develop
#    rebase = interactive
